Patch 1.69

Update 05/01/2016

Heute gibt es wieder ein kleines Update. Dieses Update hat den Zweck, CAW wieder zum Funktionieren zu bringen.

Falls du dein Spiel auf 1.69 aktualisisert hast, kannst du hier die neuste CAW Version herunterladen.

Falls du immer noch auf 1.67 bist, musst du nichts machen. Bitte lade die neue Version NICHT herunter, da es sonst zu Problemen kommen kann.

EA/Maxis hat die Seite mit den Werkzeugen mit den neusten Links aktualisiert. Beide Versionen stehen dort zur Verfügung, du musst einfach sichergehen, dass du die richtige herunterlädst.


Der Grund für diesen Patch ist es, Sims 3 mit Origin kompatibler zu machen und ein neues Feature hinzuzufügen: Erweiterungen und Accessoire Pack Manager. Es wurden keine Änderungen am Spielcode selber vorgenommen.

Dieser Patch wird ausschliesslich über Origin offeriert und nicht den Launcher. Falls du also kein Origin hast, gibt es auch keinen Patch. Er ist auch nicht für Mac und nicht für die Steam Version.

Falls du irgendeine Erweiterung/Mini-Addon nur als Download Version über Origin besitzt, musst du auf 1.69 aktualisieren. Es ist nicht mehr möglich, die Downloadversionen unter 1.67 zu installieren.

Falls du dein Spiel nicht aktualisieren willst, solltest du automatische Updates in Origin ausschalten. Die Installation des Patches ist freiwillig und du hast die Wahl, ob du ihn installieren willst oder nicht. Für die Download-Version gibt es zur Zeit keine bekannte Methode zu 1.67 zurückzukehren. Details gibt’s in dem Post, den ich oben verlinkt habe.

Du kennst das inzwischen: Anleitung: Wie Patche ich richtig.

Patch Notes

Mods

Alle Code Mods müssen aktualisiert werden oder du bekommst eine Meldung Inoffizielle Spielmodifikation. Die Meldung kann aber einfach mit OK umgangen werden.

ErrorTrap wurde aktualisiert und ist in der Testphase.

Alle andere Mods sollten weiterhin funktionieren.

Patch Downloader

Nicht benötigt, da Origin Patch

Patch Links

Es gibt keine manuellen Links für diesen Patch. Stelle sicher, dass du dir eine Kopie von 1.67 super patch zur sicheren Aufbewahrung herunterlädst, falls du nicht auf 1.69 aktualisieren möchtest.

CAW

CAW hat ein Problem und läuft nicht mit dieser Version. Möglicherweise funktioniert EIG gar nicht mehr mit 1.69, wegen seiner Origin-Pflicht, wie das heute schon für die neuere Grundspielversion der Fall ist.

CAW wurde angepasst. EIG sollte nun auch mit Patch 1.69 funktionieren.

Stelle sicher, dass du dir eine Kopie von CAW zur sicheren Aufbewahrung herunterlädst, falls du nicht updaten willst.

Verwandte Themen

Mehr Details findest du in diesem Post: Erweiterungen und Accessoire Pack Manager.